#English strings go here
vi:
  plugin_openproject_team_planner:
    name: "OpenProject Team Planner"
    description: "Provides team planner views."
  permission_view_team_planner: "Xem team planner"
  permission_manage_team_planner: "Quản lý team planner"
  project_module_team_planner_view: "Team planners"
  team_planner:
    label_team_planner: "Team planner"
    label_new_team_planner: "Team planner mới"
    label_create_new_team_planner: "Tạo team planner mới"
    label_team_planner_plural: "Team planners"
    label_assignees: "Những người được giao"
    upsale:
      title: "Team planner"
      description: "Có được cái nhìn tổng quan đầy đủ về việc lập kế hoạch của nhóm bạn với Team Planner. Kéo dài, rút ​​ngắn và kéo thả các công việc để sửa đổi ngày tháng, di chuyển chúng hoặc thay đổi người được giao."
